html{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
}

#bar-1{
	height: 35px;
	background-color: #F7F4F4
}

#content{
	width: 1140px;
	margin: 0 auto;
}

#links{
	float: right;
	font-size: 12.6px;
}

#links ul li{
	list-style:none;
	display: inline-flex;
}

#links ul{
	margin-top: 8px;
}

#links li{
	padding-left:5px;
	padding-right:5px;
}

#links a, #links a:link, #links a:visited, #links a:hover, #links a:active, #links a:focus{
	color:black;
	text-decoration:none;
	outline:none;
	border:none;
}

#bar-2{
	height: 135px;
	background-color:#E6E6E6;
}

#banner{
	width: 1140px;
	margin: 0px auto;
}

#bar-3{
	height: 30px;
	background-color: #333333;
}

#wrapper{
	width: 1140px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#user{
	margin-top: -25px;
	color: white;
	font-weight:bold;
}

#head a, #head a:link, #head a:visited{
	color:white;
	text-decoration:none;
	padding-left: 10px;
	padding-right:5px;
	border-left: 2px solid #1fb1d8;
	outline:none;
}

#head a:hover, #head a:focus #head a:active{
	color: #1fb1d8;
	outline:none;
}

#headlinks{
	margin-top: -25px;
	color: white;
	font-weight:bold;
	font-size:16px;
}

a.sg-submit{
	border:none;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:link, a:visited{
	color: #1fb1d8;
	text-decoration: underline;
	outline:none;
	border:none;
}

a:hover, a:active, a:focus {
	color: #3e9a1e;
	text-decoration: underline;
	outline:none;
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

#appnav{
	float:left;
	background-color: #F7F4F4;
	border:none;
	font-family: helvetica;
	margin-bottom:-400px;
	color:white;
	font-size:14px;
}

#appnav .current{
	border:none;
	border-left:none;
	color: #1fb1d8;
	padding: 5px 5px 5px 15px;
	font-size:14px;
	font-weight:400;
	background-color:transparent;
}

#appnav h3{
	border:none;	
	background-color:#1fb1d8;
	padding:6px;
	font-size:16px;
	color:white;
	font-family: helvetica;
}

#appnav li{
	border:none;
	padding:5px;
}

#appnav a, #appnav a:link, #appnav a:visited{
	font-family: helvetica;
	text-decoration: underline;
	font-size:14px;
	font-weight: 100;
	outline:none;
	border:none;
	color:#333;
}

#appnav a:focus #appnav a:hover, #appnav a:active {
	color:#1fb1d8;
	text-decoration:none;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#1fb1d8;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: none
	padding: 5px;
	background: #fff
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn input, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited, .appform .btn .close{
	background-color: #333;
	color:white;
	cursor: pointer;
	text-decoration:none;
	border: none;
	font-weight: 700;
	height: 30px;
	padding: 0px;
	line-height: 30px;
	width: 150px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus{
	background-color:black;
	cursor: pointer;
	color:white;
	text-decoration:none;
}

.appform .btn .mid{
	width: 620px;
}

.appform .l{
	width: 197px;
}

.appform .btn .prev{
	background-position:3px 4px;
}

.appform .btn .next, .appform .btn .review{
	background-position: 123px 4px;
}

#footer{
	height: 285px;
	background-color: #333333;
}

#footer-content{
	width:1140px;
	margin: 0 auto;
	font-size: 14px;
	color:white;
	padding-top: 20px;
}

#footer-content ul{
	line-height: 1.42;
	margin:0px;
}

#footer-content li{
	list-style:none;
	margin-bottom:10px;
}

#footer-content a, #footer-content a:link, #footer-content a:visited{
	color:#fff;
	text-decoration:none;
	outline:none;
	border:none;
}

#footer-content a:hover, #footer-content a:active, #footer-content a:focus{
	color:#b7b7b7;
	text-decoration:none;
	outline:none;
	border:none;
}

h4{
	font-size:30px;
	margin:20px 0 10px;
}

#column-1{
	width:385px;
}